﻿#mapInfo
{
    border: solid 3px #D9D9D9;
}
div#productListSwapper div#textBkg
{
    background-image: url(../images/gradients/0_0_0_6.png);
}
div#productListSwapper div#textFade
{
    background-image: url(../images/gradients/prodFadeOut.png);
}
div#homeBody h2
{
    font-size: 22px;
}
div#homeBody h3
{
    font-size: 13px;
}
section#SolutionSpotlight h2
{
    font-size: 23px;
}
body, div#outerContainer
{
    font-size: 13px;
    line-height: 1.3;
}
section#ImplementationProgram p
{
    font-size: 12px;
}

.vertCent p 
{   
   position:absolute;
   top:0px;    
}  
.VertCent ul 
{   
   position: absolute;
    top:0px;            
}

.Testim aside ul
{  
   position: absolute;               
   top:0px;
}
.Testim
{
    min-height:251px;
}
